跳至主要内容
D-Link / PRODUCT DOSSIER

D-Link DMS-1100-10TP

D-Link DMS-1100-10TP 交换机
SKU: DMS-1100-10TP/M

D-Link DMS-1100-10TP 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
自动 MDI/MDI-X
是
自动 MDI MDI-X
是
连接网关镜像
是
连接聚类
是
10G支持
是
树协议持续时间
是
铜以太网布线技术
DHCP功能
以太网机箱总功率
240 W
以太网环保护切换 ERPS
是
以太网Plus上的PoE供电输入数量
8
以太网供电Poe支持
是
光纤以太网布线技术
1000BASE-X
搜索IGMP
是
Igmp 输入
192
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
支持的电缆类型
Cat5e
MTBF范围
676329小时
安全
cUL, CB, CE, CCC, BSMI
支持安全算法
SNMP, SSL/TLS
非工作湿度
AC输入电压
工作湿度范围
0 - 95%
最大功耗
工作温度范围
-5 - 50 °C
地址表大小
重量
深度
宽度
巨型帧
9216
巨型帧支持
是
最大电缆长度
100 m
架子安装
是
高度
产品颜色
存储温度范摄氏度
阿基斯控制支持
是
接触层
键类型
外形尺寸
兼容系统HS编码
85176990
处理量
VLAN数量
路由过渡容量
路由/交换容量
80 Gbit/s
SFP模块插槽数量
风扇数量
1 fan(lar)
品牌
D-Link
类别
网络交换机
产品名称
DMS-1100-10TP
GTIN EAN UPC
0790069437168,
类别
网络交换机
品牌
D-Link
产品名称
DMS-1100-10TP
产品系列
已售市场
NL, GB, PT, ES, FR, SE, DE, AT, BE, DK, CH, US, UA, PL, WW, CA, IT, FI, BG
添加到系统的日期
2018-03-06
生产日期
产品代码
DMS-1100-10TP
DoS攻击防护
是
头部行程霍尔阻塞
是
队列调度算法
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
MIB 支持
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Mld 输入
192
组播支持
是
虚拟LAN功能
Voice VLAN, Tagged VLAN, Port-based VLAN
系统事件日志
是
VLAN支持
是
备份和传输
是
D-Link DMS-1100-10TP 交换机